A new upstream version is available: 4.6.1

package:
python-hypothesis
severity:
high
created:
2017-12-24
last updated:
2019-02-21

A new upstream version 4.6.1 is available, you should consider packaging it.